This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1466186 - Couchbase - Teiid returns empty result if source query fails
Couchbase - Teiid returns empty result if source query fails
Status: MODIFIED
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
high Severity high
: ER1
: 6.4.0
Assigned To: Van Halbert
Juraj Duráni
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 04:36 EDT by Juraj Duráni
Modified: 2017-07-13 15:56 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4973 Blocker Resolved Couchbase - Teiid returns empty result if source query fails 2017-07-13 15:55 EDT

  None (edit)
Description Juraj Duráni 2017-06-29 04:36:54 EDT
Teiid does not provide any information to the user that query actually failed. Only empty result is returned.

For more details see TEIID-4973.

Note You need to log in before you can comment on or make changes to this bug.